.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	padding-top: 20px;
	vertical-align: top;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #FFFFFF;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	background-color: #ccccca;
	color: #999999;
	padding-left: 10px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	font-family: "Courier New", Courier, mono;
	text-align: center;
	margin: 10px 0 0 0;
}
.italBold {
	font-style: italic;
	font-weight: bold;
	font-size: 10px;
}
.bottom {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #990000;
	font-weight: bold;
	padding-top: 5px;
}
#content {
	margin-right: auto;
	margin-left: auto;
	width: 650px;
}
.info {
	font-size: 13px;
	text-align: center;
	font-family: "Courier New", Courier, mono;
	margin-top: 7px;
}
a:link, a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
#container {
	width: 505px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
#containerCover {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#links {
	text-align: center;
}
